/*
 * Copyright (c) 2010 by Intevation GmbH
 *
 * This program is free software under the LGPL (>=v2.1)
 * Read the file LGPL.txt coming with the software for details
 * or visit http://www.gnu.org/licenses/ if it does not exist.
 */

package de.intevation.gnv.profile.horizontal;

import org.apache.log4j.Logger;

/**
 * @author <a href="mailto:tim.englich@intevation.de">Tim Englich</a>
 *
 */
public class HorizontalProfileMeshCrossArtifact extends
                                               HorizontalProfileMeshArtifact {

    /**
     * The UID of this Class
     */
    private static final long serialVersionUID = 3955589051619129854L;
    /**
     * the logger, used to log exceptions and additonaly information
     */
    private static Logger log = Logger
            .getLogger(HorizontalProfileMeshCrossArtifact.class);

    /**
     * Constructor
     */
    public HorizontalProfileMeshCrossArtifact() {
        super();
        log.debug("HorizontalProfileMeshCrossArtifact.Constructor");
        super.name = super.name + "Cross";
    }

}
